> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# OAuth callback called by the platform after authorization



## OpenAPI

````yaml /api-reference/openapi.json get /v1/connect/{platform}/callback
openapi: 3.0.0
info:
  title: PlugKit API
  description: >-
    One API to publish, schedule and message across Instagram, WhatsApp, TikTok,
    Telegram, YouTube and X.
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/connect/{platform}/callback:
    get:
      tags:
        - connect
      summary: OAuth callback called by the platform after authorization
      operationId: ConnectController_callback
      parameters:
        - name: platform
          required: true
          in: path
          schema:
            type: string
        - name: code
          required: true
          in: query
          schema:
            type: string
        - name: state
          required: true
          in: query
          schema:
            type: string
        - name: error
          required: true
          in: query
          schema:
            type: string
        - name: error_description
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''

````